@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, 
label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,input,textarea{margin:0;padding:0;border:0;font-size:100%;background:transparent;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
article,aside,details,figcaption,figure,figcaption,footer,header,hgroup,menu,nav,section,main,summary{ display:block;}
nav ul{ list-style:none;}
ul{ list-style:none; }
blockquote,q{ quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none;}
pre,code,kbd,samp{ font-family:monospace,monospace; font-size:inherit;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0;}
address,caption,cite,code,dfn,em,th,var{ font-style:normal; font-weight:normal;}
caption,th{ text-align:left;}
/*h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal}*/
sup{ vertical-align:text-top; font-size:75%;}
sub{ vertical-align:text-bottom; font-size:75%;}
input,textarea,select{z-index:auto;font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;}
a{ outline:none;}
audio:not([controls]){ display:none;}
time{ display:inline;}
[hidden]{ display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{ padding:0; border:0;}
/*==================================================== */
body{-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased; font-family: "Yu Gothic Bold", "游ゴシック bold", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W5", "メイリオ", sans-serif; font-size:12px; line-height:1.85;/* min-width:789px; */color:#000;}
button {font-family:'メイリオ',Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, Helvetica, Arial, sans-serif;}
html,body{padding:0; margin:0;}
::-moz-selection{background:#82c300; text-shadow:none;}
::selection{background:rgb(200,240,255); text-shadow:none;}
a {color:#333333;text-decoration:none;}
a:hover {text-decoration:none;}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clr{clear:both;}
.hide{position:absolute !important; left:-9999px !important; top:-9999px !important;}
.clr{clear:both;}
section {clear:both;zoom:1;}
article:after,
section:after,
/* chrome bug fix*/
*{max-height:999999px;}
*,*::before,*::after {will-change:all;}
textarea,input[type="email"],input[type="password"],input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;}
textarea{resize:vertical;}
button {/* outline:none !important; */}
figure {font-size:0;}
img{display: block;}
.clearfix:after {content:""; display:block; clear:both; height:0;}
main:after {content:""; display:block; clear:both; height:0;}

/*
	BASE SET
__________________________________________________*/

@font-face {font-family:'Akrobat Regular'; font-style: normal; font-weight: normal; src: local('../font/Akrobat Regular'), url('../font/Akrobat-Regular.woff') format('woff');}
@font-face {font-family: 'Akrobat Black'; font-style: normal; font-weight: normal; src: local('../font/Akrobat Black'), url('../font/Akrobat-Black.woff') format('woff');}
@font-face {font-family: 'rounded-mplus-1p'; src: url("../font/rounded-x-mplus-1c-regular.eot?")  format('eot'),url("../font/rounded-x-mplus-1c-regular.woff2") format('woff2'),url("../font/rounded-x-mplus-1c-regular.woff")  format('woff');}

.rounded {font-family: 'rounded-mplus-1p';}
.clearFix:after{content: "."; display: block; clear: both; height: 0; font-size:0; visibility:hidden;}
.sp{display:none;}
.pc{display:block;}
.scroll_prevent{position: fixed; width: 100%; height: 100%;}

#siteWrap{width: 100%; overflow: hidden; position: relative; padding:0; margin:0; opacity: 0; transition: opacity .2s;}
#siteWrap.loaded{opacity: 1;}
#header{position: fixed; width: 100%; top:0; left:0; z-index: 50; background-color: #fff; box-shadow: 1px 1px 10px rgba(0,0,0,0.2) }
#header .inner{width:1400px; margin: 0 auto; position:relative; display: block; padding:0 20px;}
#header .inner:after{content:""; display: block; clear: both;}
#header h1{float:left;}
#header h1 a{padding:16px 0; display: block; opacity:1; transition: opacity .3s}
#header h1 a:hover{opacity:.6;}
#gnav{/*position: relative;*/ float: right;}
#gnav ul{}
#gnav li{float: left; font-size: 15px; font-weight: bold; padding: 12px 20px 13px 0; display: inline-block}
#gnav li a{display: block; position: relative; padding: 4px 4px 4px 0; color: #082f50; text-decoration: none;}
#gnav li a:before{position: absolute; top: 0; left: 0; width: 2px; height: 6px; background: #082f50; content: " "; transition: background .3s cubic-bezier(.25,.46,.45,.94) 0s; transform: skew(-29deg);
transform-origin: left bottom;}
#gnav li a:after{content: ""; position: absolute; display: block; top: 100%; left: 0; width: 0; height: 2px; background:#a5c5d6;  transition:all .6s .2s}
#gnav li+ li {margin-left: 10px;}
#gnav li:last-child a{padding-right:0px;}
#gnav li a.current:after,
#gnav li a:hover:after{width:100%;}
#gnav:after,
#gnav ul:after{content:""; display: block; clear: both;}
.historyBack{float: right; border:1px solid #082f50; width:135px; height:46px; display: block; position: relative; text-align: center; line-height: 44px; color:#082f50; font-size:15px; margin-top: 7px; border-radius: 8px; overflow: hidden;}
.historyBack span{position: relative; display: inline-block;padding-left:8px;}
.historyBack span:before{content:""; position:absolute; top:50%; left:0%; width: 3px; height:3px; border-top:1px solid #082f50; border-left:1px solid #082f50; transform: rotate(-45deg);-ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); margin-top: -3px;}
.historyBack::after {position: absolute; top: 0; left: 0; z-index: -1; content: ''; width: 120%; height: 100%; background: #082f50; transform-origin: right top; transform: skewX(-30deg) scale(0, 1); transition: transform .3s;}
.historyBack:hover{color:#fff;}
.historyBack:hover span:before{border-color: #fff}
.historyBack:hover::after{transform-origin: left top; transform: skewX(-30deg) scale(1, 1);}
#siteFooter{position:relative; padding: 45px 0  35px; text-align: center;}
#siteFooter h1{margin-bottom: 20px;}
#siteFooter h1 img{margin:0 auto;}
#siteFooter p{font-family: 'Akrobat Regular'; font-size: 14px; letter-spacing:2px;}
a.pageTop{position: fixed; right:40px; bottom:50px; display: block; z-index: 40}
a.pageTop img{display:block; width:100%; height:auto; transition:opacity .3s;}
a.pageTop:hover img{opacity:0.7;}

main{width:100vw; padding-top:60px;}
main p{font-family:'rounded-mplus-1p'; font-size: 15px;}

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */

section.content{padding:0 20px;}
section.content .inner{width:1080px; margin:0 auto;}
section.content .inner:after{content:""; display: block; clear: both;}
section.content h2 {position: relative; padding-top: 86px; margin-bottom: 50px; font-family: 'Akrobat Black'; color:#082f50; font-weight: normal; line-height: 1.0;}
section.content h2 b{font-size: 44px; display: block; margin-bottom: 15px;}
section.content h2 span{font-size: 18px;}
section.content h2:before {content:""; position: absolute; left: 0; top:0; width: 58px; height: 9px;background: #082f50;}
section.content:nth-child(2n+1){background-image:url(../img/top/bg_gray.png);}
section .tableBox{text-align:left; width: 580px; float: right; padding-top: 84px;}
section .formBox{text-align:left; width: 100%; padding:0 70px 55px; background-color: #fff; box-shadow: 0 0 10px rbga(0,0,0,0.6); display: block;}
section dl{display:table; width:100%;margin-bottom:20px; line-height: 1.85em}
section dl dt{display:table-cell; border-bottom: 1px solid #65afd6; padding:5px; font-family:'rounded-mplus-1p'; font-size: 15px; font-weight: bold;}
section dl dd{display:table-cell; border-bottom: 1px solid #a5c6d6; padding:9px 5px; font-family:'rounded-mplus-1p'; font-size: 13px;}

/* ---------------------------------------------------------
■ form
--------------------------------------------------------- */
#contact{padding-bottom: 136px;}
#contact dl dt{width: 210px;}
#contact dl dd{width: calc(100% - 210px); padding-left:40px;}
#contact dl dt span{float: right; padding:0 10px; display: inline-block;}
div.formContainer .inner {background:#fff;padding: 84px 140px 82px;display: inline-block;} 
div.formContainer dt{width:195px;font-size:15px;vertical-align: middle;height: 55px;text-align:  left;}
div.formContainer label{font-size:15px;}
div.formContainer dl + label {padding:8px 8px 13px;display:block;text-align:  left;font-weight:  bold;}
div.formContainer dd{width:calc(100% - 195px);}
div.formContainer dd input{width:100%;}
div.formContainer dd,
div.formContainer p{font-size:15px;color: #737373;vertical-align: middle;}
div.formContainer p.textarea{border-bottom:1px solid #808080; padding:8px;}
div.formContainer p.formLead{color:#000;}
div.formContainer dd input[type=text]{width:100%;}
div.formContainer dd input[type=radio]{width: 5%;vertical-align:;position: relative;-webkit-appearance: button;appearance: button;-webkit-box-sizing: border-box;box-sizing: border-box;width: 12px;height: 12px;content: ""; background-color: #FFFFFF;border: 1px solid #999999;-webkit-border-radius: 24px;border-radius: 24px;-webkit-box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);vertical-align: middle;cursor: pointer;}
div.formContainer textarea{background:#f2f2f2; width:100%; height:170px; padding:8px; font-size: 15px;}
#contact.thanks div.formContainer .formBox{line-height: 2.05em; text-align: center; margin-bottom: 50px; padding-bottom: 114px}
#contact.thanks div.formContainer .formBox p{font-size:13px;}
#contact.thanks div.formContainer .formBox figure img{margin: 0 auto; margin-top: 15px;}
#contact.thanks div.formContainer dd{color:#000;}



.btns{width:630px; margin:40px auto 0; text-align: center;}
.inner .btns p{padding-bottom:  20px;}
.inner .btns p a{color:#3F51B5;padding-bottom: 2px;}
.inner .btns p a:hover{color: #f00;}
.btn{position:relative;z-index:2;width:240px;height:60px;line-height:58px;color: #fff;text-align:center;margin:0 auto;overflow:hidden;display:block;position:relative;border:  none;background-color: #082f50;}
.btn {overflow: hidden;}
.btn::before {position: absolute; top: 0; left: 0; z-index: -1; content: ''; width: 120%; height: 100%; background: #fff; transform-origin: right top; transform: skewX(-30deg) scale(0, 1); transition: transform .3s;}
.btn:hover{cursor: pointer;color:#082f50;}
.btn:hover::before{transform-origin: left top; transform: skewX(-30deg) scale(1, 1);}
.btns .btn{display:inline-block;font-size:18px;border-width:2px;margin:0 auto;line-height:56px;border:2px solid #082f50;}
.btns .btn + .btn{margin-left:30px; background-color:#a5c6d6; border-color: #a5c6d6}
.btns .btn + .btn:hover{color:#a5c6d6;}

@media only screen and (max-width:1400px) {
	#header .inner{width:100%;}
}
@media only screen and (max-width:1120px) {
	section.content .inner{width:920px;}
}
@media only screen and (max-width:960px) { 
	body{font-size: 12px; line-height:1.7;min-width:320px;width: 100%; max-width:max-content;}	
	a.btn,
	.btn{width:100%; height:40px; line-height:38px; border-width:1px;}
	.pc{display:none;}
	.sp{display:block;}
	
	#header{}
	#header .inner{padding:0;}
	#header h1 a{padding:8px 10px;}
	#header h1 a img{width:auto; height:23px;}
	a.menu-trigger,a.menu-trigger span {display: inline-block; transition: all .4s; box-sizing: border-box;}
	a.menu-trigger{position: relative; float:right; width: 50px; height: 40px; margin:0; padding:0 10px;}
	a.menu-trigger div{position: relative; width: 30px; height: 40px; }
	a.menu-trigger span {position: absolute; left: 0; width: 100%; height: 1px;  background:#082f50; border-radius: 4px;}
	a.menu-trigger span:nth-of-type(1) {top:11px;}
	a.menu-trigger span:nth-of-type(2) {top:50%;}
	a.menu-trigger span:nth-of-type(3) {bottom:10px;}
	a.menu-trigger.active span:nth-of-type(1) {-webkit-transform: translateY(10px) rotate(-45deg); transform: translateY(10px) rotate(-45deg);}
	a.menu-trigger.active span:nth-of-type(2) {left:100%; opacity:0;}
	a.menu-trigger.active span:nth-of-type(3) {-webkit-transform: translateY(-8px) rotate(45deg); transform: translateY(-8px) rotate(45deg);}
	#gnav{float:none; display:none; opacity:0; transition:all .8s; overflow: scroll;}
	a.menu-trigger.active +#gnav{position:fixed; display:block; width:100%; height:100%; z-index:1000; left:0; top:40px; background-color:rgba(255,255,255,0.8); opacity:1;}
	#gnav ul{float:right; width:110px; display:block; margin-top:5px; height: 100%; overflow: auto; -webkit-overflow-scrolling: touch;}
	#gnav ul li{display:block; width:100%; line-height:40px; font-size:18px; padding: 0 0 8px;}
	#gnav ul li a{display:block; padding:0;}
	#gnav ul li a:before{display:none;}
	#gnav ul li a:after{height:1px; background:#395973;}
	#gnav li a:hover:after{width:100%;}
	#gnav ul li + li{margin-left:0;}
	.historyBack{width:95px; height:32px;line-height: 30px; color:#082f50; font-size:15px; margin-top: 3px; margin-right:10px; border-radius: 6px; font-size: 12px;}
	.historyBack span{padding-left:5px;}
	.historyBack span:before{width: 3px; height:3px; margin-top: -1px;}
	#siteFooter{padding: 15px 0  10px; }
	#siteFooter h1{margin-bottom: 10px;}
	#siteFooter h1 img{width:75px; height: auto;}
	#siteFooter p{font-size: 9px;}
	a.pageTop{right:10px; bottom:50px; width: 52px;}
	a.pageTop img{width:100%; height: auto;}
		
		
	
	main{padding-top:40px;}
	main p{font-size: 12px;}
	section.content{padding:0 10px 50px;width:  100%;max-width:  100%;}
	section.content .inner{width:100%;}
	section.content h2 {padding-top: 42px; margin-bottom: 35px;}
	section.content h2 b{font-size: 36px; margin-bottom: 11px;}
	section.content h2 span{font-size: 16px;}
	section.content h2:before {width: 40px; height: 7px;}
	section.content:nth-child(2n){background-size: 10px 10px;}
	section .tableBox{width: 100%; float: none; padding-top:23px;}
	section .formBox{padding:0 20px 20px;}
	section dl{}
	section dl dt{/*padding:5px;*/ font-size: 12px; font-weight: normal;}
	section dl dd{padding:4px 5px;font-size: 9px; }
	#contact dl dt{width: 100%;}
	#contact dl dd{width: 100%; padding-left:0;}
	#contact{padding-bottom: 72px;}
	#contact h2{margin-bottom: 55px;}
	#contact dl dt{font-size:9px;}
	#contact dl dt span{display: none;}
	div.formContainer .inner .qna:first-child{padding-top: 10px;}
	div.formContainer dl{display:block; margin-bottom:12px;}
	div.formContainer dl + label {font-weight: normal;}
	div.formContainer dt{width:100%; display:block; padding:0; border-bottom:none; height: auto;}
	div.formContainer dd{width:100%; display:block; padding:2px 5px;}
	div.formContainer label{font-size:9px;}
	div.formContainer dl + label {padding:0 0 3px;}
	div.formContainer dd{font-size:9px;}
	div.formContainer p{font-size:8px;}
	div.formContainer dd input[type=text]{width:100%;}
	div.formContainer textarea{height:90px;}
	div.formContainer p.formLead{margin:15px auto 20px;}
	#contact .formContainer{padding:0 15px;}
	#contact.thanks div.formContainer .formBox{margin-bottom:50px; padding:30px 10px 40px;}
	#contact.thanks div.formContainer .formBox p{font-size:9px;}
	#contact.thanks div.formContainer .formBox figure img{height:16px; width: auto; margin-top: 3px;}
	.btns{width:100%; margin:20px auto 0;}
	.inner .btns p{padding-bottom: 5px; text-align: left;}
	.btns .btn + .btn{margin-left:30px; background-color:#a5c6d6; border-color: #a5c6d6; margin:15px 0 0;}
	div.formBox + .btns{width:100%; margin:30px auto 0;}
	main section.content .btns .btn{font-size:12px; line-height:28px; height:30px; border-width:1px;width:100%;}
	
    main section.content .btns.btn2 button{float:none; width:100%}
    main section.content .btns.btn2 label{float:none;  width:100%; margin-top:15px;}
	main section.content .btns label input{line-height:28px;}
	div.formContainer textarea{font-size: 9px;}
}


/***********************************
* rid
***********************************/

.gridAgreement{max-width: 980px;margin:  0 auto;}
.gridAgreement p.kaitei{font-size:  120%;font-weight:  bold;}
.gridAgreement p{font-size: 100%;/* text-indent: -1em; *//* padding-left: 1em; */}
.gridAgreement ul{|text-indent:;}
.gridAgreement li{text-indent:  1.5em;}
.gridAgreement p.kimari{float:  right;font-weight:  bold;font-size:  120%;}

.gridAgreement h2 {
  border-left: 6px solid #51656f;
  text-align: left!important;
  margin-bottom: 10px!important;
  padding-left:  10px;
  margin-top: 30px!important;
  }
.gridAgreement h3{
    font-size:  110%;
}
.prib .title{
    /* display: inline-block; */
    border-bottom: 2px solid  #082f50;
    margin-bottom:  50px;
    position: relative;
    margin:  0 auto;
    text-align:  center;
    width:  980px;
    margin-bottom: 31px;
    margin-top: 117px;
}
.prib .title:before {
    position: absolute;
    left: 0vw;
    width: 58px;
    height: 7px;
    background: #082f50;
}
.prib .title h2{
    font-size: 33px;
    font-family: 'Akrobat Black';
    font-weight: bold;
    /* border-bottom: 2px solid #000; */
    float: inherit;
    vertical-align: top;
    /* padding-top: 77px; */
    px; */
    margin:;
    text-align: center;
    color:#082f50;
}
.prib .title h2 span{
	font-size:18px;
	 color:#082f50;
}

@media only screen and (max-width:960px) { 
.gridAgreement{
    max-width: 980px;
    margin:  0 auto;
}

.gridAgreement p.kaitei{
    font-size:  120%;
    font-weight:  bold;
}
.gridAgreement p{font-size: 100%;/* text-indent: -1em; *//* padding-left: 1em; */}
.gridAgreement ul{|text-indent:;}
.gridAgreement li{
    text-indent:  1.5em;
}
.gridAgreement p.kimari{
    float:  right;
    font-weight:  bold;
    font-size:  120%;
}
.gridAgreement h2 {
  border-left: 6px solid #51656f;
  text-align: left!important;
  margin-bottom: 10px!important;
  padding-left:  10px;
  margin-top: 30px!important;
  }
.gridAgreement h3{
    font-size:  110%;
}
.prib{
    padding: 15px;
}
.prib .title{
    display: inline-block;
    /* border-bottom:  2px solid #000; */
    margin-bottom:  50px;
    position: relative;
    margin:  0 auto;
    text-align:  center;
    width: 100%;
    margin-bottom: 31px;
    /* padding:  10px; */
    px; */
}
.prib .title:before {
    position: absolute;
    left: 0vw;
    width: 58px;
    height: 7px;
    background: #082f50;
}
.prib .title h2{
    font-size: 26px;
    font-family: 'Akrobat Black';
    font-weight: bold;
    /* border-bottom: 2px solid #000; */
    float: inherit;
    vertical-align: top;
    padding-top: 43px;
    px; */
    margin:;
    text-align: center;
    margin-bottom: 10px!important;
}
.prib .title h2 span{
    font-size:  15px;
}
}


